One million WordPress websites vulnerable because of a plugin

0
28

According to recent information, a vulnerable WordPress plugin endangered more than one million websites powered by the popular platform.

WordPress is the most popular platform for content publishers. There are many important websites on the Internet that are using the WordPress platform as a content management system because of the increased flexibility, plugins and ease of use. The huge community of extensions or plugins developers is why WordPress is such a popular platform.

Unfortunately, even now and then, we find out that some plugins are not very safe, despite being very useful.

So, most recently, a very popular plugin used by online photo galleries is very dangerous for the MySQL database of the website. The good news is that the vulerability has been fixed but this doesn’t mean that the million websites are now secure because the update is done, most of the times, manually.

The vulnerability of the plugin has been discovered by Sucuri experts. According to them one million websites are vulnerable, websites that are using the WP-Slimstat plugin. A hacker can use the WP-Slimstat plugin vulnerability to steal sensible information from the database such as passwords, WordPress keys and so on.

This is a very serious vulnerability and, if you’re using the WP-Slimstat plugin, you should update it as soon as possible.

Right now there are more than 75 million websites powered by the WordPress content publishing platform.

LEAVE A REPLY

Please enter your comment!
Please enter your name here